@honeypot

@php
    $reCaptchaEnabled = setting()->reCaptchaEnabled();
    $reCaptchaSiteKey = setting()->getReCaptchaSiteKey();
    $reCaptchaField = uniqid('g-recaptcha-response-');
@endphp

@if($reCaptchaEnabled)
    <div
        class="recaptcha-container"
        data-recaptcha="{{ $reCaptchaEnabled }}"
        data-recaptcha-key="{{ $reCaptchaSiteKey }}"
        data-recaptcha-field="{{ $reCaptchaField }}"
        data-recaptcha-action="{{ $name }}"
    >
        <input id="{{ $reCaptchaField }}" type="hidden" name="g-recaptcha-response">
    </div>
@endif
